       " 9 "" "" ""

NAME
librarylist - Placeholder for an alphabetical list of libraries

SYNOPSIS
librarylist ::=
  EMPTY

DESCRIPTION

Developers aren't generally expected to use this element. Its existence is mainly as a placeholder in boost.xml for the alphabetical list of libraries.

ATTRIBUTES
Name | Type | Value | Purpose
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 10:53:46 -0400 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes